import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MobAttackInfoComponent } from './mob-attack-info.component';

describe('MobAttackInfoComponent', () => {
  let component: MobAttackInfoComponent;
  let fixture: ComponentFixture<MobAttackInfoComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MobAttackInfoComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MobAttackInfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
